body {
  color: #000;
}

img {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
  color: #000;
}
.c-headline-001__ja {
  color: #333;
}

.m-header-001__logo {
  padding: 30px 40px;
}
.m-header-001__logo-link-img {
  max-height: 12px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 20px 15px;
  }
  .m-header-001__logo-link-img {
    max-height: 15px;
  }
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}
 
@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 20px 0;
   }
}

/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: transparent;
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -72px);
  margin-bottom: -72px;
}

/* スマホサイズより位置を戻したい場合適用 */
@media screen and (max-width: 767px) {
  .m-header-001 {
    position: sticky;
    position: -webkit-sticky;
    background: #fff;
  }
}

@media screen and (max-width: 767px){
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, 0);
    margin-bottom: 0;
  }
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  /* background: #000 !important; */
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__headline-txt {
  color: #000;
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
評価制度 001
------------------------------------------- */
.m-assessment-001__list-item-ttl {
  border: solid #ddd;
}

.m-assessment-001__list-item-ttl-txt {
  color: #333;
}

.m-assessment-001__list-item-desc {
  color: #333;
}

.m-assessment-001__list-item-ttl {
  border-width: 1px 0;
}

.m-assessment-001__list-item-desc {
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-assessment-001__list-item-desc {
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-assessment-001__list-item {
    padding: 24px;
  }
}

@media screen and (max-width: 767px) {
  .m-assessment-001__list-item {
    padding: 12px 24px;
  }
}

.m-assessment-001 {
  padding-top: 0;
}
.m-assessment-001__list-item-ttl-num {
  background: #0b0c0c;
}

.m-assessment-001__list-item:first-child {
  /* padding-top: 0; */
}
.m-assessment-001__list-item:last-child {
  padding-bottom: 0;
}
.m-assessment-001 .c-headline-001 {
  margin-bottom: 0;
}

/* -------------------------------------------
仕事内容（単体） 004
------------------------------------------- */
.m-jobs-004__inner {
  max-width: 1000px;
}

.m-jobs-004__content {
  margin: 0;
}

.m-jobs-004__content-images-figure {
  max-width: 800px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-images-figure {
    width: 100%;
  }
}

.m-jobs-004__content-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-desc {
    text-align: left;
  }
}

.m-jobs-004 {
  background: rgba(0, 0, 0, .3) !important;
}
.m-jobs-004 .c-headline-001__en,
.m-jobs-004 .c-headline-001__ja,
.m-jobs-004__content-desc {
  color: #fff;
}

.m-jobs-004 {
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .m-jobs-004 {
    padding-bottom: 40px;
  }
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  /* background: #e5f6ef; */
  border-top: 1px solid #bbbbbb;
}

.m-jobs-001__content-desc {
  color: #333;
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--primary);
}

.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
  color: #000;
}

@media screen and (max-width: 767px) {
.m-jobs-001__list-item-detail-ttl {
  font-size: 1.8rem;
}
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
  color: #333;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
/* 背景画像の配置を変更したい場合に使用 */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* display: none; */
  /* background: #333; */
  /* background: var(--primary); */
  /* opacity: .7; */
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0 0;
    text-align: left;
  }
}

/* -------------------------------------------
福利厚生 001
------------------------------------------- */
.m-welfare-001 {
  /* background: #333;*/
}

.m-welfare-001 .c-headline-001__en {
  /* color: #333; */
}

.m-welfare-001__list-item-inner {
  border: 1px solid #ddd;
  /* background: #000; */
}

@media screen and (min-width: 1025px) {
  .m-welfare-001__list > * {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-welfare-001__list-item:last-child {
    padding-bottom: 0;
  }
}

/* 番号の背景色の変更を行いたい場合に使用 */
.m-welfare-001__list-item-ttl-num {
  /* background: #333; */
}

.m-welfare-001__list-item-ttl-txt {
  font-size: 2.5rem;
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-ttl-txt {
    font-size: 2rem;
  }
}

.m-welfare-001__list-item-desc {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-desc {
    padding-top: 5px;
  }
}

.m-welfare-001__list-item-desc-txt {
  font-size: 1.5rem;
  color: #333;
  text-align: justify;
}

/* -------------------------------------------
募集要項 004
------------------------------------------- */
.m-require-004 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-004 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  color: #000;
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「STEP番号」の背景色を変更したい場合に適用 */
.m-require-004__detail-flow-ttl-number {
  background-color: #dfdede;
  color: #000;
}

.m-require-004__entry-btn {
  background: #dfdede;
}
.m-require-004__entry-btn-txt,
.m-require-004__entry-btn-icon {
  color: #000;
}

.m-welfare-001 + .m-require-004 {
  padding-top: 0;
}

.m-require-004__detail {
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .m-require-004__detail {
    padding-top: 0;
  }
}

/* フッター */
.m-footer-001 {
  background: #dfdede;
  color: #000;
}
